package nsdb;

public class EmblSeqHolder	implements org.omg.CORBA.portable.Streamable{
	 public EmblSeq value;
	public EmblSeqHolder()
	{
	}
	public EmblSeqHolder(EmblSeq initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return EmblSeqHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = EmblSeqHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream _out)
	{
		EmblSeqHelper.write(_out,value);
	}
}
